@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
p {
	font-size:14px;
}
/*================================= Fonts=================================================*/
@font-face {
 font-family: 'OpenSans';
 src: url('../fonts/opensans-condlight-webfont-webfont-webfont.eot');
 src: url('../fonts/opensans-condlight-webfont-webfont-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-condlight-webfont-webfont-webfont.woff') format('woff'),  url('../fonts/opensans-condlight-webfont-webfont-webfont.ttf') format('truetype'),  url('../fonts/opensans-condlight-webfont-webfont-webfont.svg#open_sanscondensed_light') format('svg');
 font-weight: normal;
 font-style: normal;
}
.OpenSans {
	font-family: 'OpenSans' !important;
}
.Arial {
	font-family:Arial, Helvetica, sans-serif !important;
}
/*==========================Back Ground Colors========================*/
.bg_violet {
	background-color:#464b9d;
}
.bg_white {
	background-color:#fff;
}
.light_violet {
	color:#464b9d;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 10px;
}
.light_ash {
	color:#666;
}
.dark_ash {
	color:#87848f;
}
.Title1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	margin-bottom:15px;
}
.Title2 {
	font-size:24px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	text-transform:uppercase;
	margin:15px 0px;
	font-weight:normal;
}
.ButtonContainer1 {
	text-align:center;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:2px solid #464b9d
}
.Button1 {
	background-color:#464b9d;
	padding:10px 20px;
	text-transform:capitalize;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	display:inline-block;
}
.Button2 {
	background-color: #333;
	color: #fff;
	border: 1px solid #666;
	padding: 7px 15px;
	border-radius: 5px;
	text-transform: uppercase;
}
.more {
	text-indent:10px;
	color:#464b9d;
	display:inline-block;
	text-decoration:underline;
	font-size:13px;
}
.more:hover {
	text-decoration:none;
}
/*===========================Page Styles=============================*/
.fullwidth {
	width:100%;
	min-height:50px;
}
.topheader {
	height:60px;
	border-bottom:1px solid #6167b3;
}
.topheader .TopHeaderLeftCol {
	float:left;
	width:615px;
	text-align:left;
}
.topheader .TopHeaderLeftCol .CallUs {
	margin: 15px 0px;
}
.topheader .TopHeaderLeftCol .CallUs span {
	display: inline-block;
	line-height: 32px;
	background: url(../images/caal_top.png) no-repeat;
	color: #969ae5;
	font-size: 16px;
	padding-left: 40px;
}
.topheader .TopHeaderRightCol {
	float:left;
	width:615px;
	text-align:right;
}
.topheader .TopRightContainer {
	line-height: 65px;
	font-size: 18px;
	letter-spacing: 1px;
	display: inline-block;
}
/*.topheader .TopRightContainer span{
	display:inline-block;
	padding:0px 10px;
}*/
.topheader .TopRightContainer #wplb_wrap {
	display:inline-block !important;
	padding:0px 10px !important;
}
.topheader .TopRightContainer span input[type="text"] {
	width: 210px;
	line-height: 30px;
	background: url(../images/search.png) no-repeat right #8b8fdd;
	border: 1px solid #8b8fdd;
	padding: 0px 5px;
	color: #5f64b8;
	padding-right: 35px;
}
/*.topheader .TopRightContainer .help a{
color: #858AB7 !important;
font-size: 20px !important;
font-weight: normal !important;
font-family: opensans !important;
margin-right: 30px !important;
}*/
#wplb_wrap .wplb_field {
	display:none;
}
#wplb_wrap .wplb_link {
	color: #858ab4;
	float: left;
	font-size: 18px;
	font-family: 'OpenSans' !important;
	font-weight: normal !important;
	letter-spacing: 1;
	padding-right: 10px !important;
}
#wplb_wrap .wplb_button {
	background: #464b9d;
	color: #858ab4;
	font-weight: normal !important;
	border: none;
	font-family: 'OpenSans' !important;
	font-size: 18px;
	margin-right: 10px;
	margin-top: -1px;
	line-height:54px;
}
#wplb_main {
	float: left;
	min-width: 275px;
}
.topheader .TopRightContainer span a, .topheader .TopRightContainer span {
	color:#858ab4;
	padding-right:10px;
}
.menuheader {
	height:85px;
	border-bottom:1px solid #fff;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.75);
}
.menuContainer {
	padding-top:10px;
}
.menuheader .menulist {
	padding-left: 0px;
	margin: 0px;
	margin-top: 25px;
	list-style-type: none;
}
.menuheader .menulist li {
	display: inline-block;
	padding: 5px 15px;
}
.menuheader .menulist li a {
	color: #fff;
	font-size: 20px;
	display: inline-block;
	letter-spacing: 1px;
}
.menuheader .menulist li a:hover {
	color:#a6a7c6;
}
.BannerContainer {
	padding:35px 0px;
}
.BannerSliderContainer {
	height:380px;
}
.Logo {
	background-color:#fff;
	text-align:center;
}
.ColContent {
	padding-right:30px;
	min-height: 375px;
}
.Button2{
background-color: #464b9d;
padding: 12px 20px;
text-transform: capitalize;
text-decoration: none;
color: #fff;
font-size: 14px;
display: inline-block;
}
.imageThumbContainer {
	margin-top:19px;
}
.imageThumbContainer .image_thumb {
	float:left;
	margin: 10px 20px;
}
.AddressTable {
	width:100%;
	color:#87848f;
}
.AddressTable tr td {
	line-height:30px;
}
/*=================================================================*/
.ServiceTitleContainer {
	line-height:60px;
	margin-right:20px;
	margin-bottom:10px;
}
.ServiceTitleContainer .numeric {
	display:inline-block;
	background-color:#464b9d;
	width:60px;
	height:60px;
	color:#fff;
	margin-right:10px;
	border-radius:50px;
	font-size:36px;
	;
	font-weight:bold;
	line-height:60px;
	text-align:center;
	vertical-align:top;
}
.ServiceTitleContainer .ServiceTitle {
	display: inline-block;
	width: 90px;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	color: #464b9d;
	vertical-align:middle;
}
.ServiceList {
	list-style-type:none;
	padding-left:10px;
}
.ServiceList a {
	background:url(../images/arrowli.png) no-repeat;
	padding-left: 25px;
	line-height: 25px;
	margin-bottom: 10px;
}
.rowsingle li{
	line-height:30px;
}
/*===================================Foooter styles==============================*/
.footer {
	background-color:#dfdfdf;
	min-height:420px;
	margin-top:50px;
}
.footcontainer {
	padding:40px 0px 0px 0px;
}
.footcontainer .footCol {
	min-height:100px;
	padding:0px 25px;
	list-style-type:none;
}
.footcontainer .footCol ul {
	margin-left: -20px;
	list-style-type: circle;
}
.footcontainer .footTitle {
	font-size: 26px;
	color: #666;
	font-weight:normal;
}
.footcontainer .menu .menu-item {
	font-size:14px;
	line-height:40px;
	border-bottom:1px solid #ccc;
}
.footcontainer .menu .menu-item a {
	color:#888;
}
.footcontainer .footlinks {
	font-size:14px;
	line-height:40px;
	border-bottom:1px solid #ccc;
}
.footcontainer .footlinks span {
	color:#900;
	font-weight:bold;
	display:inline-block;
	width:25px;
	text-align:center;
}
.footcontainer .footlinks a {
	color:#888;
}
.footemailbox span {
	display: inline-block;
	color: #888;
	font-size: 13px;
	width: 75px;
}
.footemailbox input[type="text"] {
	padding: 5px 10px;
	width: 230px;
	border: 1px solid #ccc;
	border-radius: 5px;
	line-height: 25px;
}
.copyrightcontainer {
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding-top: 20px;
	line-height: 30px;
}
.copyrightcontainer .CopyRight {
	color:#464b9d;
	font-size:14px;
}
.copyrightcontainer .social {
}
/*===================================Responsive width controllers===============================*/
.span12 {
	width:1230px;
	margin:0px auto;
}
.span9 {
	width:920px;
	margin:0px auto;
}
.span8 {
	width:600px;
	margin:0px auto;
}
.span5 {
	width:510px;
	margin:0px auto;
}
.span4 {
	width:410px;
	margin:0px auto;
}
.span3 {
	width:305px;
	margin:0px auto;
}
/*====================================================================================================*/
.gallery-grid .container .imgContainer img {
	width: 50% !important;
}
.gallery-grid .container {
	margin: 10px 10px !important;
	text-align: center !important;
	max-width: 26% !important;
	overflow-x: hidden;
	border: 1px dotted #ccc;
	padding-top:25px !important;
	padding: 15px;
}
.gallery-grid .container .descContainer {
	width:99% !important;
}
.gallery-grid .container .descContainer .name h2 {
	font-size: 13px !important;
	font-weight: bold !important;
	overflow-x: hidden;
	color:#464b9d !important;
	margin-bottom:15px !important;
	min-height: 50px !important;
	max-height: 50px !important;
}
.rowsingle img {
	border:none !important;
}
.shortcode input[type="submit"] {
	background-color: #464b9d;
	border: 1px solid #464b9d;
	margin-top: 15px;
	padding: 5px 20px;
	text-transform: capitalize;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	display: inline-block;
}
.rowsingle {
	border:none !important;
}
.rowsingle p select {
	width: 250px;
	padding: 3px 5px;
	border: 1px solid #ccc;
	color: #666;
	font-size: 14px;
}
#viewCartTable a img {
	width: 20px !important;
	margin-bottom: 0px;
	padding: 0px 5px;
}
#viewCartTable td {
	padding:5px 0px !important;
	line-height: 20px !important;
}
#viewCartTable th {
	padding:5px 0px !important;
	line-height: 10px !important;
	color: #8b8fdd !important;
	border-bottom: none !important;
}
.SimpleEcommCartButtonPrimary {
	background-color: #464b9d !important;
	border: 1px solid #464b9d !important;
	margin-top: 15px !important;
	padding: 0px 20px !important;
	text-transform: capitalize !important;
	text-decoration: none !important;
	color: #fff !important;
	font-size: 14px !important;
	display: inline-block !important;
	font-weight:normal !important
}
.SimpleEcommCartButtonPrimary {
	margin:0px !important;
}
.SimpleEcommCartButtonSecondary {
	background-color: #999;
	border:1px solid #999;
}
.SimpleEcommCartButtonPrimary, #content .SimpleEcommCartButtonPrimary {
	height:auto !important;
	padding: 0px 20px !important;
	opacity: 0.7;
}
.SimpleEcommCartButtonPrimary:hover, #content .SimpleEcommCartButtonPrimary:hover {
	opacity: 1;
}
.SimpleEcommCartButtonSecondary, #content .SimpleEcommCartButtonSecondary, .SimpleEcommCartCartButton .purAddToCart {
	height:auto !important;
	padding: 0px 20px !important;
	opacity: 0.7;
}
.SimpleEcommCartButtonSecondary:hover, #content .SimpleEcommCartButtonSecondary:hover, .SimpleEcommCartCartButton .purAddToCart:hover {
	opacity: 1;
}
#checkoutShopping select {
	padding:4px !important;
	color:#666 !important;
	border:1px solid #ccc !important;
}
#viewCartNav {
	border-bottom:1px dotted #ccc !important;
	padding-bottom:50px !important;
}
#paypalCheckout {
	clear: both;
	float: right;
	margin: 10px 10px 0px 0px;
	border-bottom: 1px dotted #ccc;
	display: block;
	width: 100%;
	text-align: right;
	padding-bottom: 30px;
}
.maincontainer {
	margin:10px;
	padding:10px;
	width:97%
}
.ContainerLeft {
	width:60%;
	margin: 10px 0 0 58px;
	padding:10px;
	min-height:500px;
	float:left;
}
.ContainerRight {
	width:30%;
	margin:10px 0px 10px 10px;
	padding:10px;
	min-height:500px;
	float:left;
}
.pagetitile {
	border-bottom:1px solid #ccc;
	color: #464b9d;
	font-size: 25px;
	font-weight: normal;
}
.rowsingle p {
	font-size: 17px;
	line-height: 28px;
	color: #777;
	text-align: justify;
	margin-bottom: 10px;
}
.containerLeftcontents {
	margin-top:20px;
}
.containerRightcontents {
	margin-top:20px;
}
.rowsingle {
	border-bottom:1px solid #ccc;
}
.rowsingle img {
	border:2px solid #ccc;
	padding:10px;
	margin-bottom:20px;
	display:block;
	margin:0px auto;
}
.rowsingle p {
	font-size: 17px;
	line-height: 1.5;
	color: #333;
}
.containerRightcontents ul {
	list-style-type:none;
}
.widget_nav_menu {
	margin-bottom:20px;
}
.widget_nav_menu h3 {
	border-bottom:1px dotted #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #666;
	font-weight: normal;
}
.menu-topnav-container ul {
	list-style-type: none;
	float:left;
	line-height: 1.5;
}
.menu-secondary-container ul {
	float: left;
padding-left: 40px;
}
.menu-topnav-container li a {
	font-size: 15px;
	line-height: 25px;
}
.posts-in-sidebar h3 {
	border-bottom:1px solid #ccc;
}
.ContainerLeft .row {
	margin:0 0 20px 0;
	min-height:200px;
	border-bottom:1px solid #ccc;
}
.ContainerLeft .row h2 {
	font-size: 18px;
	font-weight: normal;
	color: #666;
	padding-bottom: 10px;
}
.ContainerLeft .row img {
	width:150px;
	height:130px;
	float:left;
	border: 2px solid #ccc;
	padding:2px;
	margin-right:15px;
}
.ContainerLeft .row h3 {
	width:76%;
	padding:0 0 20px 0px;
	float:left;
	color:#666;
	font-weight:normal;
}
.row .rowcontent {
	color:#666;
	text-align:justify;
	line-height:1.5;
}
.row .more a {
	float:right;
	padding: 10px;
	margin-top: 20px;
	color: #464b9d;
	text-decoration: underline;
}
.wpcf7 form {
	margin-top:30px;
}
.wpcf7 form p {
	margin-bottom:15px;
}
.wpcf7 input[type="text"], input[type="email"], textarea {
	width:50%;
	padding: 7px;
	margin-top: 10px;
	border: 1px solid #ccc;
}
.wpcf7 input[type="submit"] {
	width: 15%;
	padding: 10px;
	background: #464b9d;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.wpcf7 .wpcf7-validation-errors {
	display:none;
}
.contactdetails {
	margin-top:7px;
}
.contactdetails h3 {
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	color: #464b9d;
}
.contactdetails .address {
	margin-top: 30px;
	line-height: 13px;
	margin-bottom: 30px;
}
.contactdetails .fax {
	margin-bottom:30px;
	margin-top:10px;
}
.map img {
	width: 100%;
	margin-top: 25px;
}
.wpcf7 div.wpcf7-validation-errors {
	display:none !important;
}
.footCol .textwidget .sml_name input[type="text"], .sml_email input[type="text"] {
	padding: 5px 10px;
	width: 97%;
	border: 1px solid #ccc;
	border-radius: 5px;
	line-height: 25px;
	font-size: 15px;
}
.footCol .textwidget .sml_submit input[type="submit"] {
	background-color: #333;
	color: #fff;
	border: 1px solid #666;
	padding: 7px 15px;
	border-radius: 5px;
	text-transform: uppercase;
	margin-top: 15px;
}
.footCol .textwidget .sml_thankyou {
	color: #464b9d;
}
.footCol .textwidget .sml_subscribe {
	margin-top:10px;
	box-shadow: none;
}
.topheader .TopHeaderRightCol form input[type="text"] {
	width: 210px;
	line-height: 30px;
	background: url(../images/search.png) no-repeat right #8b8fdd;
	border: 1px solid #8b8fdd;
	padding: 0px 5px;
	color: #5f64b8;
	padding-right: 35px;
}
ul.search_results li {
	background:#8b8fdd;
	z-index:1
}
.login form {
	margin-left: -44px !important;
	width: 345px !important;
	background: none !important;
}
#accept_paypal_payment_form form {
	text-align: center;
	padding: 50px 0px 50px;
	margin-top:20px;
}
.gallery-grid .container .descContainer .desc {
	margin-bottom: 15px;
	margin-top: -25px;
	color: #666;
	font-size: 13px;
}
.gallery-grid .container {
	min-height:340px;
}
